Classes
Quattro9ParserInternal Namespace Reference

Internal: namespace to define internal class of Quattro9Parser. More...

## Classes
struct | State
| the state of Quattro9Parser More...
class | SubDocument
| Internal: the subdocument of a WPS4Parser. More...
struct | TextEntry
struct | ZoneName
| a zone name More...

## Detailed Description

Internal: namespace to define internal class of Quattro9Parser.